
Redmine - Feature #32133

Replace jstoolbar icons with same exact CSS vector encoded ones

2019-09-24 23:16 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

This patch keeps the same exact icons, just makes them vector.

History

#1 - 2019-10-08 23:59 - Go MAEDA

The embedded base64-encoded images look like PNG images, not vector icons.

#2 - 2019-10-09 06:55 - Anonymous

It's known I suppose. On 26th September, I asked Bernhard in #freetalk-en to remove this issue, so I could recompose it correctly again in the future,

since you can't edit your own tickets, but he didn't want to remove it.

#3 - 2019-10-09 07:08 - Marius BĂLTEANU

- Tracker changed from Patch to Feature

- Resolution set to Invalid

I’m closing it.

#4 - 2020-05-06 16:33 - Go MAEDA

- Status changed from New to Closed

Files

jstoolbar-vector-icons.patch 12.8 KB 2019-09-24 Anonymous
